/* cart count */

.cart-count {
	position: absolute;
    top: -13px;
    right: -12px;
    background-color: #CFA959;
    color: #fff;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    font-family: 'Libre Franklin', Helvetica, Arial, Lucida, sans-serif !important;
}

@media screen and (max-width: 980px) {
	.cart-count {
		top: -3px !important;
	}
}

@media screen and (min-width: 981px) and (max-width: 1180px) {
	.cart-count {
		top:-3px !important;
	}
}

.winkelwagenIcon a,
.et_pb_menu__cart-button {
    position: relative !important;
    display: inline-block;
}